고객지원

보안 권고문

㈜아이온시큐리티에서 서비스 이용 고객님들의 안정적인 시스템 운영을 위해
필수적인 주요 보안 조치 사항을 안내해드립니다.

Cisco IOS XE 소프트웨어 신규 취약점 보안 업데이트 권고 관리자 2019-03-29 08:04:05

□ 개요

 o Cisco社는 자사 제품의 취약점을 해결한 보안 업데이트 공지

 o 공격자는 해당 취약점을 이용하여 임의 명령어 실행 등의 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 할 것을 권고

 

□ 주요 내용

 o Cisco IOS XE 소프트웨어에서 입력값에 대한 검증이 미흡하여 발생하는 파일 업로드 취약점(CVE-2019-1743) [1]

 o Cisco IOS XE 소프트웨어에서 입력값에 대한 검증이 미흡하여 발생하는 임의코드 실행 취약점(CVE-2019-1745) [2]

 o Cisco IOS XE 소프트웨어에서 입력값에 대한 검증이 미흡하여 발생하는 권한상승 취약점(CVE-2019-1754) [3],[4]

 o Cisco IOS XE 소프트웨어에서 입력값에 대한 검증이 미흡하여 발생하는 명령어 삽입 취약점(CVE-2019-1755, 1756) [5],[6]

 

□ 영향을 받는 제품

 o 참고사이트에 명시되어 있는 ‘Affected Products’을 통해 취약한 제품 확인

 

□ 해결 방안

 o 취약점의 영향을 받는 제품을 사용 중인 Cisco 장비의 운영자는, 참고사이트의 ‘Fixed Software’ 및 ‘Fixed Releases’ 내용을 확인하여 업데이트 적용


□ 기타 문의사항

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

 

[참고사이트]

[1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190327-afu

[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190327-xecmd

[3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190327-iosxe-pe

[4] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190327-iosxe-privescs

[5] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190327-iosxe-cmdinj

[6] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190327-iosxe-cmdinject 


첨부 파일 :